Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229122 - AWOL maintainer process: please respond
Summary: AWOL maintainer process: please respond
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: syck
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Oliver Falk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-17 16:27 UTC by Jason Tibbitts
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-17 01:27:04 UTC


Attachments (Terms of Use)

Description Jason Tibbitts 2007-02-17 16:27:58 UTC
For many months now, I've been fixing the syck package to properly build with
updated core PHP and Python packages.  A recent PHP update has broken again, and
I think it's time for this package either be maintained properly or dropped from
the repository.

In accordance with the AWOL maintainer policy at
http://fedoraproject.org/wiki/Extras/Policy/AWOL%20Maintainers, I'm opening this
ticket to track attempts to contact the current maintainer.  Please respond and
let us know what's up.

Comment 1 Oliver Falk 2007-03-14 11:30:18 UTC
I'm back in Fedora life. Sorry for being absent. It was very hard for me that
last few months to do something for Fedora. However. I have given away all my
packages, but syck. I will maintain it now again. As one single package
shouldn't hurt me. :-)


Note You need to log in before you can comment on or make changes to this bug.